/* Import other stylesheets 
-------------------------------------------------------------------- */

/*@import	url('hacks.css');*/


/* HTML Reset
-------------------------------------------------------------------- */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

.clearfix:after, hr:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* close commented backslash hack */


/* Main */

#main {
}
#featured {
	width: 583px;
	margin-left:20px;
	float: left;
	text-align:left;
}
.post-image {
	padding:0px;
	margin:0px;
	margin-bottom:6px;
}
#sidebar {
	width: 284px;
	float: right;
	margin-right:20px;
}
#sidebar .block {
	background: url('../assets/dots-b8b8b8.png') repeat-x 0 bottom;
	padding-bottom: 12px;
	margin-bottom: 12px;
}
#sidebar div.last {
	background-image: none;
}
#secondary {
	clear: both;
}
#latest {
	width: 520px;
	float: left;
}
#latest .column {
	width: 160px;
	float: left;
	margin-right: 20px;
}
#latest div.last {
	margin-right: 0;
}
#promos {
	width: 400px;
	float: right;
	margin-top: -5px;
}
/* Stylistic Elements
-------------------------------------------------------------------- */

.more-link a {
	text-transform: capitalize;
	font-weight: regular;
	color: #6e0000;
	text-align:left;
}
hr.dots {
	border: 0;
	padding-top: 52px;
	background: url('../assets/dots-b8b8b8.png') repeat-x 0 22px;
	margin: 0;
}
/* Angled Edges */

.angled-edges {
	position: relative;
}
.angle-left, .angle-right {
	display: block;
	width: 40px;
	height: 100%;
}
.angle-left {
	background: url('../assets/angle-left.png') -36px top no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}
.angle-right {
	background: url('../assets/angle-right.png') right top no-repeat;
	position: absolute;
	right: 0;
	top: 0;
}
/* Line Headings */

.line-header {
	position: relative;
	text-align: center;
	height: 12px;
	padding:0px;
	margin:0px;
	margin-bottom: 12px;
}
.line-header .header-text {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #231f20;
	text-transform: uppercase;
	background: #FFF;
	padding: 0 8px;
}
.line-header span.line {
	display: block;
	width: 100%;
	height: 3px;
	background: #231f20 url('../assets/angle-right.png') right top no-repeat;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -1;
}
.line-header span.line span.line-inner {
	display: block;
	width: 3px;
	height: 3px;
	position: absolute;
	left: 0;
	background: #231f20 url('../assets/angle-left.png') -69px top no-repeat;
}


/* Webfonts - generated by FontSquirrel.com/fontface/generator
-------------------------------------------------------------------- */

@font-face {
 font-family: 'MuseoSans300';
 src: url('webfonts/museosans-300-webfont.eot');
 src: local('☺'), url('webfonts/museosans-300-webfont.woff') format('woff'), url('webfonts/museosans-300-webfont.ttf') format('truetype'), url('webfonts/museosans-300-webfont.svg#MuseoSans300') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'MuseoSans500';
 src: url('webfonts/museosans-500-webfont.eot');
 src: local('☺'), url('webfonts/museosans-500-webfont.woff') format('woff'), url('webfonts/museosans-500-webfont.ttf') format('truetype'), url('webfonts/museosans-500-webfont.svg#MuseoSans500') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'MuseoSans700';
 src: url('webfonts/museosans-700-webfont.eot');
 src: local('☺'), url('webfonts/museosans-700-webfont.woff') format('woff'), url('webfonts/museosans-700-webfont.ttf') format('truetype'), url('webfonts/museosans-700-webfont.svg#MuseoSans700') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* Typography
-------------------------------------------------------------------- */
#main a {
	color: #630000;
	text-decoration: none;
}
#main a:hover {
	text-decoration: underline;
}
#main p, #main ul, #main ol, #main table, #main blockquote {
	margin-bottom: 12px;
}
#main {
	border:0px;
}
.post-title {
	/* 		font-size: 18px; */
		font-family:Verdana, Geneva, sans-serif;
}
h1, h2 {
	color: #3a3a3a;
	font-size: 15px;
	line-height: 26px;
	margin: 8px 0;
}
h3 {
	color: #3a3a3a;
	font-size: 15px;
	line-height: 18.2px;
	margin: 8px 0;
}
h4 {
	color: #3a3a3a;
	font-size: 15px;
}
#main ul li {
	list-style: disc;
	margin-left: 24px;
}
#main ol li {
	list-style: decimal;
	margin-left: 24px;
}
code {
	font-family: "Andale Mono", monospace;
	color: #054398;
}
.bigger {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#585859;
}
.post-content {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#585859;
	text-align:left;
	padding:0px;
	margin:0px;
}
hr {
	clear: both;
}
